# Configuration file local to this node

{ config, pkgs, ... }:

{
  # Use the systemd-boot EFI boot loader.
  boot.loader.systemd-boot.enable = true;
  boot.loader.timeout = 20;
  boot.loader.efi.canTouchEfiVariables = true;

  networking.hostName = "abricot";

  deuxfleurs.network_interface = "eno1";
  deuxfleurs.lan_ip = "192.168.1.41";
  deuxfleurs.ipv6 = "2a01:e0a:e4:2dd0::41";

  deuxfleurs.cluster_ip = "10.83.4.1";
  deuxfleurs.is_raft_server = false;
}
