# Configuration file local to this node

{ config, pkgs, ... }:

{
  # Use the systemd-boot EFI boot loader.
  boot.loader.systemd-boot.enable = true;
  boot.loader.timeout = 20;
  boot.loader.efi.canTouchEfiVariables = true;

  networking.hostName = "concombre";

  deuxfleurs.network_interface = "enp0s31f6";
  deuxfleurs.lan_ip = "192.168.1.31";
  deuxfleurs.ipv6 = "2001:910:1204:1::31";

  deuxfleurs.cluster_ip = "10.83.1.1";
  deuxfleurs.is_raft_server = true;
}
