# Configuration file local to this node

{ config, pkgs, ... }:

{
  # Use the systemd-boot EFI boot loader.
  boot.loader.systemd-boot.enable = true;
  boot.loader.efi.canTouchEfiVariables = true;

  networking.hostName = "dahlia";

  deuxfleurs.network_interface = "enp0s31f6";
  deuxfleurs.lan_ip = "192.168.1.11";
  deuxfleurs.ipv6 = "2a01:e0a:28f:5e60::11";

  deuxfleurs.cluster_ip = "10.83.2.1";
  deuxfleurs.is_raft_server = true;
}
