{ config, pkgs, ... }:

{
  deuxfleurs.site_name = "bespin";
  deuxfleurs.lan_default_gateway = "192.168.5.254";
  deuxfleurs.ipv6_default_gateway = "2a02:a03f:6510:5102::1";
  deuxfleurs.lan_ip_prefix_length = 24;
  deuxfleurs.ipv6_prefix_length = 64;
  deuxfleurs.nameservers = [ "192.168.5.254" ];
  deuxfleurs.cname_target = "bespin.site.deuxfleurs.fr.";

  networking.firewall.allowedTCPPorts = [ 80 443 ];
}
