{ config, pkgs, ... }:

{
  deuxfleurs.site_name = "jupiter";
  deuxfleurs.lan_default_gateway = "192.168.1.1";
  deuxfleurs.ipv6_default_gateway = "fe80::9038:202a:73a0:e73b";
  deuxfleurs.lan_ip_prefix_length = 24;
  deuxfleurs.ipv6_prefix_length = 64;
  deuxfleurs.nameservers = [ "192.168.1.1" ];
  deuxfleurs.cname_target = "jupiter.site.staging.deuxfleurs.org.";

  # no public ipv4 is used for the staging cluster on Jupiter
  # deuxfleurs.public_ipv4 = "???";

  networking.firewall.allowedTCPPorts = [ 80 443 ];
}
