{ config, pkgs, ... }:

{
  deuxfleurs.site_name = "corrin";
  deuxfleurs.lan_default_gateway = "192.168.1.1";
  deuxfleurs.ipv6_default_gateway = "fe80::7ec1:77ff:fe3e:bb90";
  deuxfleurs.lan_ip_prefix_length = 24;
  deuxfleurs.ipv6_prefix_length = 64;
  deuxfleurs.nameservers = [ "192.168.1.1" ];
  deuxfleurs.cname_target = "corrin.site.staging.deuxfleurs.org.";
  deuxfleurs.public_ipv4 = "82.120.233.78";

  networking.firewall.allowedTCPPorts = [ 80 443 ];
}
