{ config, pkgs, ... }:

{
  deuxfleurs.site_name = "scorpio";
  deuxfleurs.lan_default_gateway = "192.168.1.254";
  deuxfleurs.ipv6_default_gateway = "2a01:e0a:e4:2dd0::1";
  deuxfleurs.lan_ip_prefix_length = 24;
  deuxfleurs.ipv6_prefix_length = 64;
  deuxfleurs.nameservers = [ "192.168.1.254" ];
  deuxfleurs.cname_target = "scorpio.site.deuxfleurs.fr.";
  deuxfleurs.public_ipv4 = "82.65.41.110";

  networking.firewall.allowedTCPPorts = [ 80 443 ];
}
