# Configuration file local to this node

{ config, pkgs, ... }:

{
  # Use the GRUB 2 boot loader.
  boot.loader.grub.enable = true;
  boot.loader.grub.version = 2;
  boot.loader.grub.device = "/dev/nvme0n1"; # or "nodev" for efi only

  networking.hostName = "doradille";

  deuxfleurs.network_interface = "enp0s31f6";
  deuxfleurs.lan_ip = "192.168.1.13";
  deuxfleurs.ipv6 = "2a01:e0a:28f:5e60::13";

  deuxfleurs.cluster_ip = "10.83.2.3";
  deuxfleurs.is_raft_server = false;
}
