# Configuration file local to this node

{ config, pkgs, ... }:

{
  # Use the systemd-boot EFI boot loader.
  boot.loader.systemd-boot.enable = true;
  boot.loader.timeout = 20;
  boot.loader.efi.canTouchEfiVariables = true;

  networking.hostName = "caribou";

  deuxfleurs.network_interface = "eno1";
  deuxfleurs.lan_ip = "192.168.1.23";
  deuxfleurs.ipv6 = "2001:910:1204:1::23";

  deuxfleurs.cluster_ip = "10.14.1.3";
  deuxfleurs.is_raft_server = true;

  system.stateVersion = "21.05";
}
