# Configuration file local to this node

{ config, pkgs, ... }:

{
  # Use the systemd-boot EFI boot loader.
  boot.loader.systemd-boot.enable = true;
  boot.loader.efi.canTouchEfiVariables = true;
  boot.loader.efi.efiSysMountPoint = "/boot";
  boot.loader.timeout = 20;

  networking.hostName = "df-pw5";

  deuxfleurs.network_interface = "eno1";
  deuxfleurs.lan_ip = "192.168.5.130";
  deuxfleurs.ipv6 = "2a02:a03f:6510:5102:223:24ff:feb0:e8a7";

  deuxfleurs.cluster_ip = "10.14.4.1";
  deuxfleurs.is_raft_server = false;
}
