# Configuration file local to this node

{ config, pkgs, ... }:

{
  # Use the systemd-boot EFI boot loader.
  boot.loader.systemd-boot.enable = true;
  boot.loader.timeout = 20;
  boot.loader.efi.canTouchEfiVariables = true;

  networking.hostName = "origan";

  deuxfleurs.network_interface = "eno1";
  deuxfleurs.lan_ip = "192.168.1.33";
  deuxfleurs.ipv6 = "2a01:e0a:5e4:1d0:223:24ff:feaf:fdec";

  deuxfleurs.cluster_ip = "10.14.2.33";
  deuxfleurs.is_raft_server = true;

  system.stateVersion = "22.11";
}
