# Configuration file local to this node

{ config, pkgs, ... }:

{
  # Use the systemd-boot EFI boot loader.
  boot.loader.systemd-boot.enable = true;
  boot.loader.timeout = 20;
  boot.loader.efi.canTouchEfiVariables = true;

  networking.hostName = "piranha";

  deuxfleurs.network_interface = "eno1";
  deuxfleurs.lan_ip = "192.168.1.25";
  deuxfleurs.ipv6 = "2a01:cb05:8984:9900:223:24ff:feb0:ea82";

  deuxfleurs.cluster_ip = "10.14.3.1";
  deuxfleurs.is_raft_server = true;

  system.stateVersion = "22.11";
}
